Subject: Re: Priority shipping function adjustment
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 15 Aug 2008 09:28:30 -0400

I think we may have missed each other on this.  I really only need the pricing to populate correctly for priority shipping.  I don't need it completely turned off for mailed in orders.  The only stipulation would be on Phone orders only (especially TELE).  They are required to use a credit card or check-by-phone in order to enter expedited shipping.  
The others should just be left up to the user.  Hopefully that approach won't come back to haunt me.  Let me know if you have any questions.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, August 14, 2008 10:52 PM
  Subject: Re: Priority shipping function adjustment

  Found it.  It turns out there was code that was supposed to only show a limited set of shipping methods for mail orders.  Due to a bug it would not trigger until the payment method was changed.  Since most of the mail orders were "Check By Mail", which is the default, it was very noticeable.

  It is fixed now.  Mail orders now only have access to UPS Ground and USPS.

  Mike Grove

  Mike wrote: 
    Specifically it is on the check by mail orders.
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Wednesday, August 13, 2008 10:23 PM
      Subject: Re: Priority shipping function adjustment

      I will give you a call on Thursday to discuss this.  I went through the order process and tried each of the shipping methods.  Each one produces a different shipping price, so I am not sure what you think is wrong with the calculation.

      Mike wrote: 
        Mike,
        It appears we lost the ability to add priority shipping to a check by mail and add the correct pricing and the correct service.  For instance we had an order come in today that paid for Next day shipping.  When selecting Next day, the pricing figures in regular pricing and does not change the shipping priority but keeps it as the default.  It is ok to have limitations on any phone orders (including tele) requiring a credit card or check by phone.  Let me know if you have questions.
        Thank you,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]